• caglararli@hotmail.com
  • 05386281520

CVE-2024-27294 | danielparks puppet-golang up to 1.2.6 on macOS dp-golang permission assignment (GHSA-8h8m-h98f-vv84)

Çağlar Arlı      -    21 Views

CVE-2024-27294 | danielparks puppet-golang up to 1.2.6 on macOS dp-golang permission assignment (GHSA-8h8m-h98f-vv84)

A vulnerability was found in danielparks puppet-golang up to 1.2.6 on macOS. It has been classified as problematic. This affects an unknown part of the component dp-golang. The manipulation leads to incorrect permission assignment. This vulnerability is uniquely identified as CVE-2024-27294. Attacking locally is a requirement. There is no exploit available. It is recommended to upgrade the affected component.